Wasco Billing (Web) - Bug #13056
02/27/2025 11:23 AM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date:
Normal Due date:
Anshuman Wankhede % Done:

Estimated time:

Spent time:

02/27/2025

0%
0.00 hour
1.25 hour
We couldn’t charge your payment method for . Please contact your admin to update your payment details as soon as possible. File editing will be locked after 3 tries.
History

#1 - 02/28/2025 12:07 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 02/28/2025 04:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
